Linux @ CERN

CERN > IT > Linux

CentOS 7 - Updates for x86_64: development/libraries: nss-util-devel

nss-util-devel - Development libraries for Network Security Services Utilities

Website: http://www.mozilla.org/projects/security/pki/nss/
License: MPLv2.0
Vendor: CentOS
Description:
Header and library files for doing development with Network Security Services.

Packages

nss-util-devel-3.28.4-3.el7.i686 [71 KiB] Changelog by Daiki Ueno (2017-05-15):
- Backport patch to allow empty line at the end of policy file
nss-util-devel-3.28.4-3.el7.x86_64 [71 KiB] Changelog by Daiki Ueno (2017-05-15):
- Backport patch to allow empty line at the end of policy file
nss-util-devel-3.28.4-1.0.el7_3.x86_64 [71 KiB] Changelog by Daiki Ueno (2017-04-07):
- Rebase to nss-3.28.4 to accommodate base64 encoding issue
nss-util-devel-3.28.4-1.0.el7_3.i686 [71 KiB] Changelog by Daiki Ueno (2017-04-07):
- Rebase to nss-3.28.4 to accommodate base64 encoding issue
nss-util-devel-3.28.2-1.1.el7_3.x86_64 [71 KiB] Changelog by Daiki Ueno (2017-02-17):
- Prevent ABI incompatibility of SECKEYECPublicKey structure
nss-util-devel-3.28.2-1.1.el7_3.i686 [71 KiB] Changelog by Daiki Ueno (2017-02-17):
- Prevent ABI incompatibility of SECKEYECPublicKey structure
nss-util-devel-3.21.3-1.1.el7_3.x86_64 [70 KiB] Changelog by Kai Engert (2016-11-02):
- rebuild
nss-util-devel-3.21.3-1.1.el7_3.i686 [70 KiB] Changelog by Kai Engert (2016-11-02):
- rebuild
nss-util-devel-3.21.0-2.2.el7_2.i686 [70 KiB] Changelog by Kai Engert (2016-03-30):
- Rebase to nss-util from nss 3.21
- Add aliases for naming compatibility with prior release
nss-util-devel-3.21.0-2.2.el7_2.x86_64 [70 KiB] Changelog by Kai Engert (2016-03-30):
- Rebase to nss-util from nss 3.21
- Add aliases for naming compatibility with prior release
nss-util-devel-3.19.1-9.el7_2.i686 [70 KiB] Changelog by Kai Engert (2016-03-03):
- Actually apply the fix for CVE-2016-1950 from NSS 3.19.2.3 ...
nss-util-devel-3.19.1-9.el7_2.x86_64 [70 KiB] Changelog by Kai Engert (2016-03-03):
- Actually apply the fix for CVE-2016-1950 from NSS 3.19.2.3 ...
nss-util-devel-3.19.1-4.el7_1.x86_64 [69 KiB] Changelog by Elio Maldonado (2015-10-16):
- Resolves: Bug 1269357 - CVE-2015-7182 CVE-2015-7181
nss-util-devel-3.19.1-4.el7_1.i686 [69 KiB] Changelog by Elio Maldonado (2015-10-16):
- Resolves: Bug 1269357 - CVE-2015-7182 CVE-2015-7181
nss-util-devel-3.19.1-3.el7_1.x86_64 [69 KiB] Changelog by Elio Maldonado (2015-06-18):
- Remove unused patch
nss-util-devel-3.19.1-3.el7_1.i686 [69 KiB] Changelog by Elio Maldonado (2015-06-18):
- Remove unused patch
nss-util-devel-3.19.1-1.el7_1.i686 [69 KiB] Changelog by Elio Maldonado (2015-06-05):
- Rebase to nss-3.19.1
- Resolves: Bug 1224451
nss-util-devel-3.19.1-1.el7_1.x86_64 [69 KiB] Changelog by Elio Maldonado (2015-06-05):
- Rebase to nss-3.19.1
- Resolves: Bug 1224451
nss-util-devel-3.18.0-1.el7_1.x86_64 [68 KiB] Changelog by Elio Maldonado (2015-04-13):
- Resolves: Bug 1211373 - [RHEL7.1] nss-util 3.18 rebase required for firefox 38 ESR
nss-util-devel-3.18.0-1.el7_1.i686 [69 KiB] Changelog by Elio Maldonado (2015-04-13):
- Resolves: Bug 1211373 - [RHEL7.1] nss-util 3.18 rebase required for firefox 38 ESR

Listing created by repoview